html {
	margin: 0px;
}

body {
	margin: 0px;
	color: #000;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.0em;
	background-color: #fff;
}

a {
	color:blue;
	
}

a:hover {
	color:navy;
	text-decoration: underline;
	cursor:pointer;
}

a:visited {
	/*font-weight: bold;*/
	text-decoration: underline;
}


ul li{
	line-height:1.5m;
	color:#555;
}

#pgfooter a {
	font-weight: bold;
	text-decoration: none;
	color: #555;
}

#pgfooter a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #555;
}

#pgfooter a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #555;
}

h1 {
	text-align: center;
	font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	width: 100%;
	margin-top: 0.2em;
	border-bottom: 1px solid #999;
}

h2 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	/*text-indent: 0.5em;*/
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	margin-left: 10px;
}

p {
	font-size: 1.2em;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}

textarea {
	width: 100%;
	height: 50px;
}

@media only screen and (min-width: 1020px) {
	p {
		font-size: 1em;
	}
}

table {
	/*border-collapse: collapse;*/
	width: 100%;
	border-spacing: 0px;
	border: 1px solid #999;
}

th {
	background-color: #dddddd;
}

#debug {
	color: #f00;
	background-color: #FF0;
	border: 1px solid #000;
}

#pgcontent table, tr, th, td {
	border-collapse: collapse;
	font-size: 0.9em;
	padding: 2px;
	margin: 0px;
	border: 0px solid #000;
}

@media only screen and (min-width: 1020px) {
	#pgcontent table, tr, th, td {
		font-size: 1em
	}
}

/*Divs*/
#pgheader {
	/*background-image: url("../img/web_20170205-_2050147.jpg");*/
	background-color: #efefef;
	padding-top: 45px;
	width: inherit;
	min-height: 50px;
	max-height: 150px;
	overflow: hidden;
	/*text*/
	text-align: center;
	vertical-align: top;
	text-align: center;
	border-bottom: 3px solid #dedede;
}

#pgheader h1 {
	font-size: 1.2em;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #333;
	/*text-shadow: 2px 2px 8px #ccc;*/
	margin-top: 1em;
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
}

#pgheader h2 {
	font-size: 0.9em;
	font-family: Ariel, sans-serif;
	color: #555;
	/*text-shadow: 2px 2px 8px #ccc;*/
}

#pgheader h3 {
	font-size: 0.75em;
	font-family: Ariel, sans-serif;
	color: #555;
	/*text-shadow: 2px 2px 8px #ccc;*/
}

#header_logo {
	padding: 2px;
	height: inherit;
	width: auto;
	float: left;
}

#header_logo img {
	height: inherit;
	width: auto;
	display: none;
}

#header_text {
	height: inherit;
	width: 75%;
	padding-right: 30px;
	float: right;
	text-align: right;
}

#header_text h1 {
	text-align: right;
}

@media only screen and (min-width: 1020px) {
	#pgheader {
		/*background-image: url("../img/web_20170205-_2050147.jpg");*/
		width: inherit;
		min-height: 230px;
		max-height: 500px;
		overflow: hidden;
		/*text*/
		text-align: center;
		vertical-align: top;
		text-align: center;
	}
	#pgheader h1 {
		font-size: 3em;
		font-family: 'Yanone Kaffeesatz', sans-serif;
		color: #333;
		/*text-shadow: 2px 2px 8px #ccc;*/
		margin-top: 1em;
		border-top: 0px solid #000;
		border-bottom: 0px solid #000;
	}
	#pgheader h2 {
		font-size: 1.1em;
		font-family: 'Yanone Kaffeesatz', sans-serif;
		color: #333;
		/*text-shadow: 2px 2px 8px #ccc;*/
	}
	#pgheader h3 {
		font-size: 0.9em;
		font-family: 'Yanone Kaffeesatz', sans-serif;
		color: #333;
		/*text-shadow: 2px 2px 8px #ccc;*/
	}
	#header_logo {
		padding: 20px;
		height: auto;
		width: auto;
		float: left;
	}
	#header_logo img {
		height: inherit;
		width: auto;
		display: inline-block;
	}
}



@media only screen and (min-width: 1020px) {
	#pgmenu {
		top: 0px;
		width: 100%;
		height: 45px;
		background-color: #254441;
		position: fixed;
		border-bottom: 1px solid #254441;
		z-index: 1000;
	}
	#pgmenu img {
		padding: 3px;
		height: 20px;
	}
}

#pglogin {
	display: none;
}

@media only screen and (min-width: 1020px) {
	#pglogin {
		display: inline-block;
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
		width: 100%;
		text-align: right;
		background-color: #FFA844;
		color: #fff;
		margin-top: 60px;
	}
}

#pgcontent {
	width: auto;
	padding: 5px;
	z-index: 10;
	color: #555;
	text-align: justify;
	margin: 2px;
}

@media only screen and (min-width: 1020px) {
	#pgcontent {
		width: 95%;
		margin: 0px auto 0px;
		padding: 10px;
		min-height: 300px;
		/*columns*/
		font-family: Helvetica, sans-serif;
		text-align: justify;
		padding-bottom:30px;
	}
}

#pgcontent img {
	/*min-width: 250px;*/
	width: 95%;
	max-width: 600px;
	height: auto;
	/*-webkit-column-span: 2;
	column-span: 2;
	-webkit-column-span: 2;*/
	/*margin-left: -30px;*/
}

#sctn {
	border: 0px solid #000;
	break-after: column;
}

#pgfooter {
	width: 100%;
	height: auto;
	background-color: #fff;
	font-size: 1em;
	font-family: Helvetica, sans-serif;
	color: #333;
	overflow: hidden;
	text-align: center;
	margin-top:30px;
	padding-top: 10px;
	border-top: 5px solid #254441;
}

#pgfooter img {
	height: 80px;
	width: auto;
	background-color: #fff;
}

#pgfooter h3 {
	font-size: 0.8em;
	font-family: Helvetica, sans-serif;
	color: #000;
}

#dvSearchBox {
	width: 100%;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #ddd;
	-webkit-column-span: all; /* Chrome, Safari, Opera */
	column-span: all;
	background-color: #eee;
}

#map_section {
	width: 100%;
	height: auto;
	border: 0px solid #999;
	padding-bottom: 10px;
}

#map {
	width: 100%;
	margin: 0px auto 0px;
	height: 300px;
	border: 1px solid #999;
	overflow: hidden;
}

#map_videos_section {
	width: 100%;
	height: auto;
	min-height: 602px;
	border: 0px solid #999;
}

#map_videos {
	width: 100%;
	margin: 0px auto 0px;
	height: 300px;
	border: 1px solid #999;
	overflow: hidden;
}



#map_cards {
	width: auto;
	height: auto;
	font-size: 0.9em;
	padding: 0px;
}

#index_left_runner {
	width: 100%;
	margin: 0px auto 0px;
	height: auto;
	border: 1px solid #999;
	margin-bottom:30px;
	overflow: hidden;
}
#index_right_runner {
		width: 100%;
		height: auto;
		border: 0px solid #999;
		/*margin-right: 10px;*/
		text-align: left;
		font-size: 0.9em;
		margin-bottom:30px;
	}

@media only screen and (min-width: 1020px) {
	#index_left_runner {
		width: 55%;
		float: left;
		/*margin: 0px auto 0px;*/
		height: auto;
		border: 0px solid #999;
		padding: 5px;
		margin-top:0px;
		margin-bottom:30px;
	}
	#index_right_runner {
		width: 43%;
		width: calc(100% -55% -1px);
		float: right;
		height: auto;
		border: 0px solid #999;
		/*margin-right: 10px;*/
		text-align: left;
		font-size: 0.9em;
		margin-bottom:30px;
	}
	#map_right_small {
		height: 320px;
	}
	#map_section {
		width: 100%;
		height:auto;
		min-height: 660px;
		
		border: 0px solid #999;
	}
	#map {
		width: 65%;
		float: left;
		height: 650px;
		border: 1px solid #999;
		padding: 5px;
		text-align: left;
	}
	#map_videos_section {
		width: 100%;
		float: left;
		height: auto;
		min-height: 602px;
		border: 0px solid #999;
	}
	#map_videos {
		width: 65%;
		float: left;
		height: 450px;
		border: 1px solid #999;
		text-align: center;
	}
	#map_cards {
		width: 33%;
		width: calc(100% -65% -1px);
		float: right;
		height: auto;
		border: 0px solid #999;
		/*margin-right: 10px;*/
		text-align: left;
		font-size: 0.9em;
		margin-bottom:20px;
	}
	#map_cards_small {
		height: 320px;
	}
	#map_section img {
		width: auto;
		max-width: 550px;
		height: auto;
		max-height: 450px;
		visibility: visible;
	}
	#map_data {
		margin-bottom: 2px;
	}
}


#map_controls {
	width: auto;
	height: 100px;
	border: 0px solid #999;
	-webkit-column-span: all; /* Chrome, Safari, Opera */
	column-span: all;
}

button {
	height: 40px;
	width: auto;
	min-width: 80px;
	margin: 2px;
	border: 1px solid #000;
	background-color: #efefef;
	border-radius: 5px;
}

@media only screen and (min-width: 1020px) {
	button {
		height: 40px;
		width: auto;
		min-width: 100px;
		margin: 2px;
		border: 1px solid #000;
		background-color: #efefef;
		border-radius: 5px;
	}
}

button:hover {
	background-color: #cdcdcd;
}

@media only screen and (min-width: 1020px) {
	#map_controls {
		width: 100%;
		margin: 0px auto 0px;
		height: auto;
		border: 0px solid #999;
		-webkit-column-span: all; /* Chrome, Safari, Opera */
		column-span: all;
	}
}

#pentad_summary {
	width: 80%;
	margin: 0px auto 0px;
	height: auto;
	border: 1px solid #999;
	-webkit-column-span: all; /* Chrome, Safari, Opera */
	column-span: all;
	margin: 0px auto 0px;
}

#pgdata {
	width: 100%;
	min-height: 400px;
	margin: 0px auto 0px;
	border: 0px solid #999;
	-webkit-column-span: all; /* Chrome, Safari, Opera */
	column-span: all;
	margin: 0px auto 0px;
}

#pgdata_videos {
	width: 100%;
	min-height: 400px;
	margin: 0px auto 0px;
	border: 0px solid #999;
	-webkit-column-span: all; /* Chrome, Safari, Opera */
	column-span: all;
	margin: 0px auto 0px;
}

@media only screen and (min-width: 1020px) {
	#pgdata {
		width: 100%;
		min-height: 650px;
		margin: 0px auto 0px;
		border: 0px solid #999;
		-webkit-column-span: all; /* Chrome, Safari, Opera */
		column-span: all;
	}
	#pgdata_videos {
		width: 65%;
		float: left;
		min-height: 650px;
		margin: 0px auto 0px;
		border: 0px solid #999;
		-webkit-column-span: all; /* Chrome, Safari, Opera */
		column-span: all;
	}
}

#pgdata th, td {
	border: 1px solid #999;
}

#relocate_tools {
	width: 80%;
	margin: 0px auto 0px;
	border: 1px solid #999;
	-webkit-column-span: all; /* Chrome, Safari, Opera */
	column-span: all;
	margin: 0px auto 0px;
}

@media only screen and (min-width: 1020px) {
	#relocate_tools {
		width: 80%;
		margin: 0px auto 0px;
		border: 1px solid #999;
		-webkit-column-span: all; /* Chrome, Safari, Opera */
		column-span: all;
	}
}

#signin_parent {
	min-height: 500px;
	padding-top: 50px;
	background-color: #f1f1f1;
	text-align: center;
}

#signin {
	width: 80%;
	max-width: 500px;
	margin: 0px auto 0px;
	height: auto;
	border: 0px solid #000;
	padding: 3px;
	background-color: #f1f1f1;
}

@media only screen and (min-width: 1020px) {
	#signin_parent {
		min-height: 500px;
		padding-top: 50px;
		background-color: #f1f1f1;
		text-align: center;
	}
	#signin {
		width: 50%;
		max-width: 500px;
		margin: 50px auto 0px;
		height: auto;
		border: 1px solid #000;
		padding: 40px;
		background-color: #f1f1f1;
	}
}

#map_cards th {
	border: 1px solid #999;
}

.quickLinks {
	font-size: 1.2em;
	margin-right: 25px;
}

#protocolSummary {
	margin-top: 10px;
	margin-bottom: 10px;
}

#fpForm .aboutus_img {
	width: 150px;
	height: auto;
}

#dash-map {
	width: 49%;
	height: auto;
	float: left;
	border: 1px solid #000;
}

#dash-map img {
	width: 32px;
	height: 32px;
}

#dash-coverage {
	width: 99%;
	height: auto;
	float: left;
	border: 1px solid #000;
}

#dash-fp {
	width: 49%;
	float: left;
	height: auto;
	border: 1px solid #000;
}

#dash-adhoc {
	width: 49%;
	float: left;
	border: 1px solid #000;
}

#dash-monthly {
	width: 50%;
	height: auto;
	float: left;
	border: 1px solid #000;
}

.GoogleChartRow {
	height: 25px;
}

.h1_select {
	font-size: 20px;
	font-weight: bold;
	width: 100%;
}

.obs_header {
	width: 100%;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 2px;
}

.obs_input {
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
}

.logo {
	height: 50px;
	width: auto;
}

#dvorf_list {
	height: auto;
	min-height: 400px;
}

#div_orfinfo {
	width: 100%;
	height: auto;
	border: 1px solid #000;
}

#div_orfmap {
	width: 100%;
	height: 300px;
	border: 1px solid #000;
}

#div_orfmap img {
	max-width: none;
	min-width: none;
	width: 32px;
	height: 32px;
}

#div_orffilters {
	width: 100%;
	padding:1%;
}

.footerlogo {
	width: 150px;
	height: auto;
}

.footerlogo_red {
	width: 150px;
	height: auto;
	background-color: red;
	padding: 5px;
}

.label_inline {
	font-weight: bold;
	font-size: 1.1em;
}

.gm-style img {
	max-width: none;
	width: 32px;
	height: 32px;
}

.gm-style label {
	width: auto;
	display: inline;
	width: 32px;
	height: 32px;
}

.gmnoprint img {
	max-width: none;
	width: 32px;
	height: 32px;
}

#tab {
	border: 1px solid #000;
}

#map_simple {
	display: none;
}

#graphs {
	width: 100%;
	margin-bottom: 10px;
	background-color: white;
	padding-top: 10px;
}

#rr_annual {
	width: 100%;
	height: 250px;
	border: 1px solid #efefef;
}

#rr_monthly {
	width: 100%;
	height: 250px;
	border: 1px solid #efefef;
}

#rr_monthly_detail {
	width: 100%;
	height: 250px;
	border: 1px solid #efefef;
}

#updatespeciesnumber {
	background-color: #aeaeae;
	display: none;
}

#updatespeciesnumber select {
	width: 100%;
}

#vettingimages {
	width: 90%;
	margin: 0px auto 0px;
}

#vettingimages img {
	width: 33%;
	height: auto;
}

#image404 {
	width: 60%;
	margin: 0px auto 0px;
}

#image404 img {
	width: 100%;
	margin-left: 2px;
	height: auto;
}

.loadingimage {
	width: 100px;
	height: auto;
}

.recommended {
	color: yellow;
}

#bigbird {
	display: none;
}

#bigbird img {
	display: none;
}

@media only screen and (min-width: 1020px) {
	#bigbird {
		display: inline-block;
		width: 100%;
		height: 50%;
		text-align: center;
		margin: 0px auto 0px;
	}
	#bigbird img {
		display: inline-block;
		width: 30%;
	}
}

#loading_head .small_img {
	width: 25px;
	height: auto;
}

#loading_head img {
	width: 25px;
	height: auto;
}

@media print {
	#pgmenu {
		display: none;
	}
	#map_section {
		display: none;
	}
}

#map_group {
	display: inline;
	display: none;
}

#map_cards th {
	font-size: 1.2em;
}

#map_cards button {
	height: 1.7em;
	width: 95%;
	border-radius: 0px;
}

#map_group textarea {
	width: 95%;
}

#map_options {
	margin-top: 5px;
	margin-bottom: 5px;
}

#map_controls {
	margin-top: 5px;
	margin-bottom: 5px;
}

#map img {
	width: auto;
	height: auto;
}

#latestCardsParent {
	max-height: 550px;
	overflow: auto;
}

#latestCards td {
	font-size: 0.9em;
}

#map button {
	width: auto;
}

.search_box {
	font-size: 1.0em;
	color: #888888;
	width: 75%;
}

#page_header_center {
	width: 100%;
	margin: 0px auto 0px;
	text-align: center;
}

.abstract_text {
	color: #999999;
}

th {
	border: 1px solid #999;
}
#findDataDiv{
	width:100%;
	text-align:center;
	padding-bottom:20px;
	font-size: 1.2em;
	border-bottom:1px solid #000000;
}
.shortbutton{
	height:auto;
	width:auto;
}
#notes{
	width:80%;
	text-align:left;
	margin: 10px auto 0px;
	color: #999999;
}
#index_advert{
	text-align:center;
	width:100%;
	height:auto;
}
#index_advert img{
	width:auto;
	height:auto;
}

#stats_header {
	margin-top: 20px;
	margin-bottom: 20px;
}

#stats_general {
	height: auto;
	width: 100%;
	margin: 0px auto 0px;
	border: 1px solid #cdcdcd;
	padding-left: 1%;
	padding-right: 1%;
	text-align: left;
}

#stats_charts {
	height: 350px;
	width: 100%;
	margin: 0px auto 0px;
	border: 1px solid #cdcdcd;
}

#stats_tables {
	height: 350px;
	width: 100%;
	margin: 0px auto 0px;
	border: 1px solid #cdcdcd;
}

#stats_orfs {
	height: 350px;
	width: 100%;
	margin: 0px auto 0px;
	border: 1px solid #cdcdcd;
}

#filter:hover{
	cursor:pointer;
}

.left50 {
	height: auto;
	min-height:350px;
	width: 50%;
	float: left;
	border: 1px solid #cdcdcd;
}

.right49 {
	height: auto;
	min-height:350px;
	width: 49%;
	float: right;
	border: 1px solid #cdcdcd;
}

.stats_clear {
	clear: both;
}

.indent {
	text-indent: 2em;
}
#fpobservers{
	visibility: hidden;
}
#fpaddspecies{
	visibility: hidden;
}

.vmus_img{
	height:100px;
	width:auto;
}
.debug{
	color:red;
	font-weight:bold;
}
#dvVet{
	border:1px solid #999;
	width:98%;
	padding:1%;
}
#latestRecords{
	border:0px solid #000;
	margin-bottom:20px;
}

/*MODAL*/
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 100px auto; /* 25% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* Modal Header */
.modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

/* Modal Body */
.modal-body {padding: 2px 16px;}

/* Modal Footer */
.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 100; opacity: 1}
}

.smallbutton{
	height:auto;
	width:100px;
}
